using UnityEngine;
using System.Collections;

public class Follow : MonoBehaviour
{



    // Use this for initialization
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        transform.position = GameObject.FindGameObjectWithTag("Player").transform.position;
        transform.position -= new Vector3(3, -4, 3);
        transform.position = new Vector3(transform.position.x, 5, transform.position.z);
    }
}
